Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3074 - netscape starts navigator even when asked not to
Summary: netscape starts navigator even when asked not to
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-26 21:16 UTC by monnier+lists/redhat/bugs
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-27 15:05:51 UTC


Attachments (Terms of Use)

Description monnier+lists/redhat/bugs 1999-05-26 21:16:54 UTC
If you setup netscape to only open the email window
and have no browser.startup.homepage specified,
netscape still opens a navigator window because the
st*pid /usr/bin/netscape script (boy, do I hate this one)
decides to add a /usr/doc/HTML/index.html argument.
This is not new.

Comment 1 Jay Turner 1999-05-27 15:05:59 UTC
Unable to replicate this in the lab.  I am able to tell Netscape to
only start the mail client and that is all that is started at
startup.  Try upgrading to the latest version of Netscape and see if
the problem resolves itself.

------- Email Received From  "Stefan Monnier" <monnier+lists/redhat/bugs@tequila.cs.yale.edu> 05/27/99 11:17 -------


Note You need to log in before you can comment on or make changes to this bug.